.cd-fixed-bg-2 h3 {
    font-size: 18px;
    margin: 20px 0px 0px 0px;
    line-height: 23px;
    text-align: left;
    border-bottom: 1px dotted #595757;
    color: #595757;
    border-top:1px dotted #595757;
    background: #e6e6e6;
    padding: 15px;
}
@media only screen and (min-width: 768px) {
.cd-fixed-bg-2 h3 {
        font-size: 20px;
        line-height: 25px;
        text-align: left;
        color: #595757;
        font-weight: 700;
        margin-left: 0px;
        margin-top: 20px;
        border-bottom: 1px dotted #595757;
        border-top:1px dotted #595757;
        background: #e6e6e6;
        padding: 20px;
    }
    }

.maru li{
  margin-bottom: 8px!important;
}

.shikaku{
          border-left:10px solid #ccc;
          padding: 10px ;
          font-weight: 600;
          font-size: 18px;
          max-width: 200px;
          text-align: left;
          margin: 30px 30px 30px 20px;
          }
         
/*-------------------------------- */

#article .text-bold-c {
    font-weight: 600;
    text-align: center;
    font-size: 100%;
    line-height: 27px;
    margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {
#article .text-bold-c {
    font-weight: 600;
    text-align: center;
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 20px;
}
}

/* -------------------------------- 
インデント
-------------------------------- */
.indent-1 {
	padding-left:1em;
	text-indent:-1em;
	font-size: 12px;
	text-align: left;
	margin-top: 0px;
}
@media only screen and (min-width: 768px) {
.indent-1 {
	padding-left:1em;
	text-indent:-1em;
	font-size: 14px!important;
	text-align: left;
	margin-top: 0px;
}
.indent-1 a:hover{
             text-decoration: underline;
             }
}

/* -------------------------------- 
参考
-------------------------------- */
.hosoku {
    border: 1px solid #ccc;
    background-color: #ffffff;
    margin: 40px 0;
    width: auto;
    padding: 10px;
    text-align: left;
    font-size: 14px;
    }
.hosoku a:hover{
          text-decoration: underline;
          }

.hosoku a {
              word-break:break-all !important;
              }
@media only screen and (min-width: 768px) {
.hosoku {
    border: 1px solid #ccc;
    background-color: #ffffff;
    margin: 40px 0;
    width: auto;
    padding: 20px;
    text-align: left;
    font-size: 16px;
    }
.hosoku-text{
              word-break:break-all !important;
              }
              }
.mgt30{ margin-top: 30px;}

#article .line-blue ul li {
    text-align: left;
    margin-bottom: 10px;
    line-height: 23px;
}
@media only screen and (min-width: 768px) {
#article .line-blue{
           padding: 30px 40px 10px 40px!important;
           margin-top: -10px;
           }
#article .line-blue ul li {
    text-align: left;
    margin-bottom: 20px;
    line-height: 25px;
    margin-left: 20px;
    font-weight: 400;
}
#article .line-gray ul li {
    text-align: left;
    margin-bottom: 10px;
    line-height: 25px;
    margin-left: 20px;
}
#article .line-gray ul li {
    text-align: left;
    margin-bottom: 10px;
    line-height: 25px;
    margin-left: 20px;
}
}
.line-gray {
    border: 1px solid #888888;
    padding: 20px;
    background-color: #f1f1f1;
    margin: 40px 0;
    width: auto;
    font-weight: bold;
}

.flex-product .item2  a:hover{
   text-decoration:underline;
   }
.flex-container {
    justify-content: center;
    align-items: center;
}
/*table*/   
.table01 th{
     background: linear-gradient(135deg, #007ac5, #1a1e80);
     font-weight: 600;
     font-size: 14px;
     color: #ffffff;
     text-align: center;
     padding:3px;
     vertical-align: middle;
     }
.table01 th:nth-child(1){
         width: 15%;
           }
.table01 th:nth-child(4){
         width: 15%;
           }
.table01 td:nth-of-type(1){
         text-align: center!important;
         }
.table01 td:nth-of-type(4){
         text-align: center!important;
         }
          

#article .table-left{
    background: #ccc!important;
    text-align: center;
    font-weight: 600!important;
    color: #595757;
    border-bottom:1px solid #ffffff!important;
    vertical-align: middle;
    text-align: center;
}
#article .table01 td{
             font-weight: 500;
             border-bottom: 1px solid #ccc;
             text-align: left;
             }
@media only screen and (min-width: 768px) {
.table01 {
  width: 100%;
  table-layout: fixed;
  margin-bottom: 15px;
}

.table01 th{
     background: linear-gradient(135deg, #007ac5, #1a1e80);
     font-weight: 600;
     font-size: 16px;
     color: #ffffff;
     text-align: center;
     }

#article .table01 td{
             font-weight: 600;
             border-bottom: 1px solid #ccc;
             text-align: left;
             }

#article .table-left{
    background: #ccc!important;
    text-align: center;
    font-weight: 600!important;
    color: #595757;
    border-bottom:1px solid #ffffff!important;
    vertical-align: middle;
    text-align: center;
}

.table01 th:nth-child(1){
         width: 15%;
           }

.table01 th:nth-child(4){
         width: 15%;
           }
           }
/*table02*/   
.table02 th{
     background: linear-gradient(135deg, #007ac5, #1a1e80);
     font-weight: 600;
     font-size: 14px;
     color: #ffffff;
     text-align: center;
     padding:3px;
     vertical-align: middle;
     }
.table02 th:nth-child(1){
         width: 20%;
           }
.table02 th:nth-child(3){
         width: 8%;
           }
#article .table02 td{
             font-weight: 500;
             border-bottom: 1px solid #ccc;
             text-align: left;
             }
@media only screen and (min-width: 768px) {
.table02 {
  width: 100%;
  table-layout: fixed;
  margin-bottom: 15px;
}

.table02 th{
     background: linear-gradient(135deg, #007ac5, #1a1e80);
     font-weight: 600;
     font-size: 16px;
     color: #ffffff;
     text-align: center;
     }

#article .table02 td{
             font-weight: 600;
             border-bottom: 1px solid #ccc;
             text-align: left;
             }

.table02 th:nth-child(1){
         width: 20%;
           }
.table02 th:nth-child(2){
         width: 21%;
           }
.table02 th:nth-child(3){
         width: 8%;
           }
.table02 td:nth-of-type(3){
         text-align: center!important;
         }
}
.bg-mint{
          background-color: #f5fffa;
          }
h4 {
    width: 100%;
    font-size: 1.8rem;
    color: #0F78B1;
    font-weight: bold;
    line-height: 1.2em;
    border-bottom: 1px dotted;
    margin: 20px 0 10px 0;
    padding-bottom: 5px;
    text-align: left;
}
@media only screen and (min-width: 768px) {
h4 {
        font-size: 18px;
        margin: 20px 0 10px 0;
        padding-bottom: 10px;
        line-height: 35px;
        clear: both;
        text-align: left;
    }
}

.link a:hover{
             text-decoration: underline;
             }